Subject: [lojban] Re: Official Statement- LLG Board approves new baseline policy

From: Theodore Reed <[email-masked]>
Date: Thu, 5 Dec 2002 04:17:40 -0800

On Wed, 4 Dec 2002 23:44:02 -0600
sbelknap <[email-masked]> wrote:

> book buyers. I believe that if these persons became aware that there
> was a stable language community, we would be well on the way to
> developing a community of lojban speakers that speak about something
> other than lojban.

On IRC, we often talk about things which aren't lojban. Things such as
coding and computers. Or other languages.

Maybe I just don't understand what you mean by that.

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"We have committed a greater crime, and for this crime there is no name.
What punishment awaits us if it be discovered we know not, for no such
crime has come in the memory of men and there are no laws to provide for
it." -- Equality 7-2521, Ayn Rand's Anthem